media-types (14.0.0build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:48:01 -0500

media-types (14.0.0) unstable; urgency=medium

  d2bbaa4 Enable Salsa CI using default template

  Types remmoved:

  3dc8fbf text/x-csh (csh), text/x-sh (sh) and text/x-tcl (tcl tk),
          which already have an application/ type.  Closes: #908183
  f6fe0e4 chemical/x-chemdraw (chm)
  414b006 audio/x-gsm (gsm)
  b54251e application/x-maker (frm maker frame fm fb book fbdoc)

  Types removed (not in IANA, does not seem to be in use):

  1803766 audio/annodex axa
          video/annodex axv
          application/annodex anx
  740507d application/atomserv+xml (atomsrv)
  69019bf application/bbolin (lin)
  587ba7e application/cu-seeme (cu)
  d80f636 application/dsptype (tsp)
  f6b45c8 application/futuresplash (spl)
  5e1bdf9 application/hta (hta)
  3db9927 application/m3g (m3g)
  90e1262 application/msaccess (mdb)
  7c2b015 application/pics-rules (prf)
  6d31198 application/vnd.anser-web-funds-transfer-initiation (fti)
  1d9a1a8 application/vnd.openofficeorg.extension (oxt)
  88fddef application/vnd.rim.cod (cod)
  02b9992 application/vnd.stardivision.*
  135e879 application/vnd.sun.xml.*
          (sxc, stc, sxd, std, sxi ,sti ,sxm ,sxw ,sxg, stw)
  8cb9762 application/vnd.symbian.install (sis)
  d191bf9 application/x-123 (wk)
  5c0c5ce application/x-font (pfa pfb gsf)
          application/x-font-pcf (pcf pcf.Z)
  b10d546 application/x-bcpio (bcpio)

  Types / extensions replaced:

  b99439b Replaced application/x-texinfo (texinfo texi) with a/texinfo (texi)
          Added text/prs.texi (no ext because of conflict with above)
          Thanks to Simon Josefsson (Closes: #1103969)
  014dca4 Added text/org (org), removed org from application/vnd.lotus-organizer

  Types added (extension):

  2706a8d application/did (did)
  6e21cf2 application/sdf+json (sdf.json)
  4b6dbdc application/suit-envelope+cose (suit)
  70f5c6e application/vnd.cel (cel)
  199293b haptics/ivs (ivs)
  98500d3 haptics/hjif (hjif)
  ea37d76 haptics/hmpg (hmpg)
  61839b9 application/vnd.fgb (fgb)
  dfaa935 application/vnd.g3pix.g3fc (g3fc)
  71a668d application/vnd.nubaltec.nudoku-game (ndkg)
  a05a026 application/vnd.pmtiles (pmtiles)
  847a571 application/vnd.pp.systemverify+xml (systemverify)
  5b79334 application/vnd.pyon+json (pyon)
  692a7b3 application/vnd.R74n.sandboxels+json (sbxls)
  b0c5eff application/vnd.sirtx.vmv0 (vmvo)
  89b9d45 application/vnd.superfile.super (super)
  85b79f1 application/vnd.wmap (wmap)
  aac3f2c audio/vnd.blockfact.facta (facta)
          image/vnd.blockfact.facti (facti)
          video/vnd.blockfact.factv (factv)
  25b22a9 text/vnd.typst (typ)
  168c47c application/vnd.vuq (vuq)
  7af2870 application/kbl+xml (kbl), application/vec+xml (vec)
  eabde26 application/scitt-receipt+cose (receipt)
          application/scitt-statement+cose (scitt)
  ddc4aa6 application/vnd.maml (maml)
  dd4b580 application/vnd.project-graph (prg)

  Types added (no extension):

  7262f5d application/cid
  5a7ade2 application/geofeed+csv
  c18bc16 application/json-patch-query+json
  ee88fbe application/kb+jwt
  4d1e680 application/rs-metadata+xml
  f7b947a application/sd-jwt+json
          application/sd-jwt
  1abba4f application/vnd.3gpp.seal-app-comm-requirements-info+xml
          application/vnd.3gpp.seal-data-delivery-info+cbor
          application/vnd.3gpp.seal-data-delivery-info+xml
          application/vnd.3gpp.seal-location-info+cbor
          application/vnd.3gpp.seal-mbs-usage-info+xml
          application/vnd.3gpp.seal-network-resource-info+cbor
  123156c application/vnd.oms.cellular-cose-content+cbor
  ae64c51 application/vnd.verifier-attestation+jwt
  c88454d application/vnd.wantverse without its wv extension
  ed9f7d3 application/vnd.as207960.vas.config+jer
          application/vnd.as207960.vas.config+uper
          application/vnd.as207960.vas.tap+jer
          application/vnd.as207960.vas.tap+uper
  c4eacba video/jpeg2000-scl

 -- Charles Plessy <plessy@debian.org>  Tue, 14 Oct 2025 21:22:02 +0900

media-types (13.0.0) unstable; urgency=medium

  297e5bc Add autopkgtest against new duplicates. Thanks, Tim Andersson

  Types removed (extension if any):

  cb0ff16 application/mac-compactpro (cpt)
  5566a9c image/x-jg type (art)
  0e6a959 video/x-matroska (mpv, mkv)

  Types changed:  

  bf2b60b audio/prs.sid: removed sid extension
  072a1e6 application/x-qgis: removed shp and shx extensions
  4a430d5 Corrected truncated application/vnd.c3voc.schedule+xml

  Types added (extension):

  bf2b60b application/yang-sid+json (sid)
  0e6a959 audio/matroska (mka)
          video/matroska (mkv)
          video/matroska-3d (mk3d)
  6ddb5f3 audio/midi-clip (midi2)
  c1acf98 image/vnd.clip (clip)
  a08521b image/jaii (jaii)
          image/jais (jais)
  954ccf4 text/vnd.zoo.kcl (kcl)
  e16182b video/lottie+json (lot)
  3edd452 video/vnd.planar (yuv)

  Types added (no extension)

  4c0d184 text/vnd.vcf
  f608d41 application/coap-eap
  33d8e0b video/evc
  541023a text/richtext.

 -- Charles Plessy <plessy@debian.org>  Sat, 08 Mar 2025 10:12:37 +0900

media-types (12.0.0) unstable; urgency=medium

  Types changed:

  8f53c55 application/geopose+json: removed geojson extension.
          Thanks, Tim Andersson, Glenn Strauss. Closes: #1095773
  21ae59f application/vnd.fdsn.mseed: removed mseed added add mseed3.
  1f1d4f9 application/vnd.laszip: added laz extension.

  Types added (extension):

  a1c282a application/prs.vcfbzip2 (vcf.bz2 vcfbzip2 vcfbz2)
  c6948e1 application/rpki-signed-tal (tak)
  d9c9715 application/toml (toml)
  4b32154 application/uccs+cbor (uccs)
          application/ujcs+json (ujcs)
  4e5ab34 application/vnd.apache.parquet (parquet)
  521c046 application/vnd.bzip3 (bz3)
  311900c application/vnd.dcmp+xml (dcmp)
  e322293 application/vnd.erofs (erofs, 0fs)
  6c27166 application/vnd.geogebra.pinboard (ggp)
  774a2b1 application/vnd.kdl (kdl)
  625cf3e application/vnd.mermaid (mermaid)
  c1ec3a4 application/vnd.openvpi.dspx+json (dspx)
  660cf59 application/vnd.relpipe (rp)
  bc8ab54 application/vnd.sketchometry (sketcho, sketch)
  6869c68 application/vnd.vocalshaper.vsp4 (vsp4)
  bfef835 application/vnd.xarin.cpj (cpj)
  7e51eb8 application/vnd.xecrets-encrypted (axx)
  4ff2f13 application/voucher-jws+json (vjj)
  d049da1 application/vc (vc)
          application/vp (vp)
  a3d3c45 application/vnd.keyman.kmp+zip (kmp)
          application/vnd.keyman.kmx (kmx)
  92995a8 application/vnd.nato.bindingdataobject+cbor (bdob)
          application/vnd.nato.bindingdataobject+json (bdoj)
          application/vnd.nato.bindingdataobject+xml (bdo)
          application/vnd.nato.openxmlformats-package.iepd+zip (iepd)

  Types added (no extension):

  e801731 application/prs.mayfile
  6707644 application/sslkeylogfile
  126ea0d application/ST2110-41
  ee68f73 application/stratum
  f2f5a6c application/toc+cbor
  d049da1 application/vc+cose
          application/vc+jwt
          application/vp+cose
          application/vp+jwt
  0fec0f4 application/vnd.3gpp.5gsa2x
          application/vnd.3gpp.5gsa2x-local-service-information
          application/vnd.3gpp.5gsv2x
          application/vnd.3gpp.5gsv2x-local-service-information
  ed6ea05 application/vnd.3gpp.pinapp-info+xml
  13ccbee application/vnd.acm.chatbot+json
  6de674c application/vnd.c3voc
  7dc6144 application/vnd.fdsn.stationxml+xml
  3db5d25 application/vnd.ga4gh.passport+jwt
  1c78e60 application/vnd.ldev.productlicensing
  181bac2 application/vnd.msgpack
  854aae6 application/vnd.oai.workflows
          application/vnd.oai.workflows+json
          application/vnd.oai.workflows+yaml
  b3198e2 application/vnd.uic.osdm+json
  ed6ea08 application/vnd.veraison.tsm-report+cbor
          application/vnd.veraison.tsm-report+json

 -- Charles Plessy <plessy@debian.org>  Sat, 22 Feb 2025 10:12:00 +0900

media-types (11.0.0) unstable; urgency=medium

  Types changed:

  a524ef0 text/javascript: change file extension order to
          js, mjs, es (Closes: #1061477)

  Types added (extension):

  f5ef967 application/c2pa (c2pa)
  9f0e812 application/cwl+yaml (cwl.yaml)
  b309a23 application/geopose+json (geojson)

  Types added (no extension):

  84126c3 application/ace-groupcomm+cbor
          application/ace-trl+cbor
  d0dd817 application/alto-tips+json
          application/alto-tipsparams+json
  d47873d application/bufr
  64f6ce0 application/ce+cbor
  961a514 application/cid-edhoc+cbor-seq
          application/edhoc+cbor-seq
  7a195bd application/city+json-seq
  bfe9d8f application/eat+cwt
          application/eat+jwt
          application/eat-bun+cbor
          application/eat-bun+json
          application/eat-ucs+cbor
          application/eat-ucs+json
  4e52408 application/entity-statement+jwt
          application/jwk-set+jwt
          application/resolve-response+jwt
          application/trust-chain+json
          application/trust-mark+jwt
          application/trust-mark-delegation+jwt
  b309a23 application/geoxacml+json
  28771b4 application/gnap-binding-jws
          application/gnap-binding-jwsd
          application/gnap-binding-rotation-jws
          application/gnap-binding-rotation-jwsd
  4ef5641 application/grib
  ed97ad8 application/jscontact+json
  dd0f8e1 application/jsonpath
  3066dcd application/private-token-issuer-directory
          application/private-token-request
          application/private-token-response
  706036d application/provided-claims+jwt
  8af860d application/prs.implied-object+json
          application/prs.implied-object+json-seq
          application/prs.implied-object+yaml

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 22:21:25 +0900

media-types (10.1.0) unstable; urgency=medium

  Types added:
  
  c8b34f6 application/dpop+jwt
  2ba17f7 application/ohttp-keys
  0ef31f9 application/vnd.3gpp.seal-info+xml, a/vnd.3gpp.seal-location-info+xml
  c55af96 application/vnd.3gpp.vae-info+xml
  a5497d6 application/vnd.3gpp.current-location-discovery+xml,
          application/vnd.3gpp.mcptt-regroup+xml,
          application/vnd.3gpp.mcvideo-regroup+xml,
          application/vnd.3gpp.seal-mbms-usage-info+xml,
          application/vnd.3gpp.seal-network-QoS-management-info+xml,
          application/vnd.3gpp.seal-unicast-info+xml
  4ba92a9 application/vnd.3gpp.crs+xml
          application/vnd.3gpp.seal-group-doc+xml
          application/vnd.3gpp.seal-ue-config-info+xml
          application/vnd.3gpp.seal-user-profile-info+xml
          application/vnd.3gpp.v2x
  1d753a8 application/vnd.acm.addressxfer+json
  14e0be3 application/vnd.cncf.helm.config.v1+json
  e6c428d application/prs.implied-document+xml application/prs.implied-executable,
          application/prs.implied-structure
  0b3d489 application/vnd.ipfs.ipns-record
  fdc5886 application/vnd.freelog.comic
  6c1d4d0 application/vnd.pt.mundusmundi
  9bd5f5f application/vnd.1ob (ext. ob)
  02d1311 application/vnd.modl (ext. modl)
  e1adf8c application/vnd.hsl (ext. hsl)
  eaa5047 application/vnd.mdl (ext. mdl) and application/vnd.mdl-mbsdf (ext. mbsdf)
  4241c8b application/vnd.oasis.opendocument.text-master-template (ext. otm)
  2355b87 application/vnd.smintio.portals.archive (ext. sipa)
  a4eb940 application/yaml (ext. yaml, yml)
  f54d570 image/j2c (ext. j2c, J2C, j2k, J2K)
  0cde41f model/vnd.bary (ext. bary)
  39ffc3a message/mls
  30d56ac message/ohttp-req and message/ohttp-res

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Jul 2023 23:00:06 +0900

media-types (10.0.0) unstable; urgency=medium

  Types changed:
  
  fc1dbd3 Removed `aml` extension in `application/automationml-aml+xml`
          (redundant).  Thanks to Glenn Strauss (Closes: #1031068)

  Types added:

  44e3270 application/vnd.eln+zip (file ext. ELN)
  0661e4e application/vnd.gpxsee.map+xml

 -- Charles Plessy <plessy@debian.org>  Sat, 11 Feb 2023 22:46:09 +0900

media-types (9.0.0) unstable; urgency=medium

  Types changed:

  25ede06 application/vnd.oasis.opendocument.database renamed
          application/vnd.oasis.opendocument.base.
  5e05a28 chemical/x-mol2 replaced with application/vnd.sybyl.mol2
  96ba60b Move apng suffix from image/vnd.mozilla.apng (deprecated)
          to image/apng (new)
  ee6d877 application/vnd.gentics.grd+json: add file extension grd

  Types removed:

  f39a636 Removed video/dl, conlfict for file ext .dl with a/vnd.datalog
  33f1b86 Remove obsolete type application/remote-printing
  6e4c8cc Remove application/vnd.wordperfect5.1 (file ext. wp5),
          not regisered at the IANA

  Types added:

  0310ebf application/apexlang (file exts apex, apexlang).
  bd7ea5f application/automationml-aml+xml and application/automationml-amlx+zip
  a57abd9 application/concise-problem-details+cbor (no file extension)
  c1b61c2 application/cose-x509
  8f5ed9b application/EmergencyCallData.LegacyESN+json
  5a9d10d application/logout+jwt
  ed68c0c application/rpki-checklist, did not associate it to file ext. sig.
  7ae76d0 application/swid+cbor (file extension: coswid).
  a4a9f59 application/tm+json (extensions tm.jsonl, tm.json or jsontm)
  95ecec7 application/vnd.3gpp-prose-pc3a+xml,
          application/vnd.3gpp-prose-pc3ach+xml,
          application/vnd.3gpp-prose-pc8+xml
  894dafd application/vnd.belightsoft.lhzl+zip (extension lhzl)
  d1bfd67 application/vnd.cncf.helm.chart.content.v1.tar+gzip (no file ext)
  7b1eab9 application/vnd.cncf.helm.chart.provenance.v1.prov
  60b329a application/vnd.datalog (file extension .dl)
  3101b7a application/vnd.gentoo.manifest
  48baea4 application/vnd.gentoo.catmetadata+xml
          application/vnd.gentoo.ebuild (ebuild),
          application/vnd.gentoo.eclass (eclass)
          application/vnd.gentoo.gpkg (gpkg.tar)
          application/vnd.gentoo.xpak (xpak)
          application/vnd.gentoo.pkgmetadata+xml
  e58b95e application/vnd.ipld.dag-cbor, application/vnd.ipld.dag-json
  ef32b7f application/vnd.medicalholodeck.recordxr (ext: rxt)
  3e875a5 application/vnd.wasmflow.wafl (file ext. wafl)
  5b728a0 application/vnd.wordlift
  810d7f6 message/bhttp (RFC 9292)
  e132b7b model/JT (file ext. jt)
  49b3563 model/vnd.cld (ext: cld)
  5f3a948 model/vnd.usda (file ext. usda)
  874b906 text/hl7v2 (no file extension)
  68c1778 text/vnd.exchangeable (file ext. VFK)
  aed967c text/wgsl (ext. wgsl)
  c161d8d video/H266
  860be7e image/dpx (ext. dpx)
  6883baf image/webp (file ext. webp) (Closes: #971011)

 -- Charles Plessy <plessy@debian.org>  Sun, 29 Jan 2023 08:38:59 +0900

media-types (8.0.0) unstable; urgency=medium

  Types changed:

  a5d04b1 Removed application/vnd.fdf, recently replaced by application/fdf.
  496de8b Removed application/vnd.hl7cda+xml and application/vnd.hl7v2+xml
          and added application/hl7v2+xml and application/cda+xml
  d5f4a66 Replaced application/vnd.adobe.xfdf with application/xfdf.

  Types added:

  c80e84b Added application/yang-data+cbor.
  37887a7 Added application/vnd.belightsoft.lhzd+zip (extension lhzd).
  f70436a Added application/cwl and application/cwl+json
          (exts: cwl and cwl.json).
  493c677 Added application/linkset and application/linkset+json.

 -- Charles Plessy <plessy@debian.org>  Sun, 15 May 2022 14:03:54 +0900

media-types (7.1.0) unstable; urgency=medium

  Types added:

  6e5985b Added application/aif+cbor and application/aif+json.
  1d1d62c Added application/ace+json.
  460c575 Added application/fdf for the Forms Data Format (extension fdf).
  a920822 Added application/vnd.genozip (extension genozip).
  f057a2c Added application/vnd.3gpp.mcdata-msgstore-ctrl-request+xml and
          application/vnd.3gpp.mcdata-regroup+xml
  0980fa9 Added application/vnd.ipld.car (extension car).
          and application/vnd.ipld.raw.
  d798063 Added application/vnd.onvif.metadata.

  Changes reverted:

  3b37fef Added back application/x-pki-message, application/x-x509-ca-ra-cert
                and application/x-x509-next-ca-cert.
  cfe09c2 Added back application/x-www-form-urlencoded.

 -- Charles Plessy <plessy@debian.org>  Sat, 09 Apr 2022 17:50:20 +0900

media-types (7.0.0) unstable; urgency=medium

  Types changed:

  c25a2ac Add model/prc and give it the prc suffix from application/vnd.palm
  f67681a Replace application/javascript and application/ecmascript
          with text/javascript as per draft-ietf-dispatch-javascript-mjs-17,
          which is already applied by the IANA.

 -- Charles Plessy <plessy@debian.org>  Mon, 21 Mar 2022 18:18:18 +0900

media-types (6.0.0) unstable; urgency=medium

  Types changed:

  acf2032 Added the unregistered extension `m4a` to `audio/mp4` and removed
          it from `audio/mpeg`.  Thanks to Anders Kaseorg (Closes: #1004985)

  Types added:

  5b15f34 application/vnd.eclipse.ditto+json
          application/vnd.maxar.archive.3tz+zip
  714dff2 application/oblivious-dns-message and model/u3d
  6d5aece application/alto-cdni+json, application/alto-cdnifilter+json,
          application/alto-propmap+json, application/alto-propmapparams+json
  871a291 application/vnd.gnu.taler.exchange+json,
          application/vnd.gnu.taler.merchant+json

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Mar 2022 10:55:59 +0900

media-types (5.0.0) unstable; urgency=medium

  Types changed:

  26cc8f9 Change GIMP's application/x-xcf to image/x-xcf.
          Thanks to Joel Hockey (Closes: #991158)
  956d82e Uppercased audio/QCELP as in the IANA documents.
  72781ac Uppercased text/SGML and application/SGML as in IANA.
  bfc437b Uppercased application/IOTP, application/ISUP, application/QSIG.
  39cbba4 Uppercased application/CALS-1840, a/EDI-consent and a/ODA.
  723e182 Corrected application/vq-rtcp-xr to application/vq-rtcpxr.
  c9818e3 Corrected 'ense' to 'ence' in a/vnd.piaccess.application-licence.
  dbc72aa Corrected '-' to '.' in application/vnd.efi.img and a/vnd.efi.iso.
  091fe07 Corrected model/x3d+vrml to model/x3d-vrml.
  6ddcb9e Remove non-registered ('*/x-*') types with no file extension:
          application/x-core, application/x-executable,
          application/x-java-applet, application/x-java-bean,
          application/x-kdelnk, application/x-pki-message, application/x-rx,
          application/x-shellscript, application/x-videolan,
          application/x-www-form-urlencoded, application/x-x509-ca-ra-cert,
          application/x-x509-next-ca-cert, audio/x-pn-realaudio-plugin,
          image/x-icon, text/x-makefile, text/x-server-parsed-html
  6834f86 Removed text/x-crontab (no file extension).
  20ef945 Removed x-world/x-vrml, gave vrm extension to model/xml,
          added x3dz extension to model/x3d+xml
  47a46bc Removed obsolete and unregistered x-epoc/x-sisx-app (ext: sisx)
  8b518ce Removed obsolete undeclared type x-conference/x-cooltalk (ext: ice)
  0ce50aa Remove unregistered application types that extensions:
          application/cap+xml, application/docbook+xml, application/ghostview
          application/ms-tnef, application/news-message-id,
          application/vnd.tve-trigger
  dca94fb Remove text types with no extension or no apparent use.
          text/english, text/h323, text/iuls, text/richtext, text/scriptlet,
          text/vnd.flatland.3dml
  dadf927 Remove unregistered extensionless video/vnd.mts.
  4473324 Removed application/x-ms-manifest: (ext: manifest).
  fb4ad41 Removed application/x-ms-application (ext: application).
  319889b Remvoved extension from image/t38.
  8cb03f0 Added file extension smf to application/vnd.stardivision.math

  Types added:

  943d860 Added image/jxl (Closes: #987395).
  fbee352 Added image/avif
  74d5493 Added audio/scip
  7d98212 Added video/AV1, video/FFV1, video/jxsv, video/scip and video/VP9
  1289cba Added text/fhirpath, text/cql-extension, text/cql-identifier, text/cql
  ecfeac2 Added text/gff3 and text/shaclc
  063d184 Added text/spdx and application/spdx+json
  b0eb56e Added text/shex, text/vnd.familysearch.gedcom, text/vnd.hans
  eb47d5e Added application/elm+json and application/elm+xml
  ff44383 Added application/vnd.veritone.aion+json and application/vnd.wfa.dpp
  81f79f9 Added application/vnd.sycle+xml and application/vnd.syft+json
  b5ec7a2 Added application/vnd.resilient.logic and application/vnd.seis+json
  5dcf147 Added application/vnd.opentimestamps.ots
  06c9422 Added application/vnd.nebumind.line and application/vnd.oma.lwm2m+cbor
  182621c Added application/vnd.las, application/mipc and application/sipc
  60f54a2 Added application/vnd.nacamar.ybrid+json
  5cb2a4a Added application/vnd.hl7v2+xml and application/vnd.hl7cda+xml
  7526702 Added application/vnd.geogebra.slides
  09f65bc Added application/vnd.fujifilm.fb.docuworks,
          application/vnd.fujifilm.fb.docuworks.binder
          application/vnd.fujifilm.fb.docuworks.container
          application/vnd.fujifilm.fb.jfi+xml
  d16a2e2 Added application/vnd.familysearch.gedcom+zip
  8f6b0ff Added application/vnd.eu.kasparian.car+json
  a5f5fba Added application/vnd.d3m-dataset and application/vnd.d3m-problem
  597488a Added application/vnd.cyclonedx+json and application/vnd.cyclonedx+xml
  8f81fab Added a/vnd.cryptomator.encrypted and a/vnd.cryptomator.vault
  51f1b9a Added application/vnd.apache.arrow.file and a/vnd.apache.arrow.file
  019548b Added application/vnd.afpc.cmoca-cmresource and application/vnd.age
  d76426c Added application/3gppHal+json, a/3gppHalForms+json, a/vnd.3gpp.5gnas
          a/vnd.3gpp.gtpc, a/vnd.3gpp.interworking-data, a/vnd.3gpp.lpp,
          a/vnd.3gpp.mcdata-payload, a/vnd.3gpp.mcdata-service-config+xml,
          a/vnd.3gpp.ngap, a/vnd.3gpp.pfcp, a/vnd.3gpp.s1ap
  8fa36b5 Added application/token-introspection+jwt and a/oauth-authz-req+jwt
  786a184 Added application/sarif-external-properties+json a/sarif+json
  e67ffcd Added application/prs.cyn
  b128636 Added application/opc-nodeset+xml
  53bbc91 Added application/missing-blocks+cbor-seq
  f2b0f17 Added application/manifest+json
  d7ea565 Added application/jscalendar+json
  a200fce Added application/example and multipart/example
  ab41bc3 Added application/EmergencyCallData.cap+xml
  453d139 Added application/dash-patch+xml
  3bec167 Added application/clr
  177c6cc Added application/city+json
  88cd048 Added application/captive+json
  ca0176f Added application/at+jwt
  1d96815 Added application/ace+cbor
  99e1fdb Added application/express, a/p21, a/p21+zip,
          model/step, m/step+xml, m/step+zip, m/step-xml+zip
  73099d3 Added model/vnd.sap.vds
  841728d Added model/e57.
  e1f3159 Added model/vnd.pytha.pyox with only pyox file extensio because
          pyo is used by Python.

 -- Charles Plessy <plessy@debian.org>  Sun, 23 Jan 2022 18:34:58 +0900

media-types (4.0.0) unstable; urgency=medium

  Remove redundant types or file extensions; document them in README.md

  Types removed:

  d8dfe4c image/pcx, redundant with image/vnd.zbrush.pcx
  7a7c549 deprecated types application/font-sfnt and application/font-woff
  ee3e60b application/vnd.frogans.fnc, application/vnd.frogans.ltf,
          application/vnd.geocube+xml, application/vnd.gmx,
          application/vnd.ibm.afplinedata, application/vnd.ibm.modcap,
          application/vnd.informix-visionary,
          application/vnd.nokia.n-gage.symbian.install, audio/vnd.qcelp
          (marked obsolete or deprecated by the IANA).
  10fb1e7 Removed the audio/midi type, superseded by audio/sp-midi
  2a5c6cf Removed text/mathml, redundant with application/mathml+xml
  0da009a Removed application/x-mpegURL and audio/x-mpegurl.
  59bc414 Removed application/x-jam
  135dc28 Removed application/x-mif
  af3e7f7 Removed audio/x-realaudio, redundant with audio/x-pn-realaudio.
  527927e Removed `application/x-cbr` and `application/x-cbz`, superseded
          by a/vnd.comicbook-rar and a/vnd.comicbook+zip.
  bce2d98 Removed application/x-pkcs7-crl, redundant with application/pkix-crl

  Extensions changed or removed:

  920dbdd Removed nbp in application/mathematica (not in the spec).
  01c57be Move nb from application/mathematica to a/vnd.wolfram.mathematica.
  02bf78f Remove wsc extension from text/scriptlet.
  209af44 Removed dot in application/msword and left it in text/vnd.graphviz.
          Removed x3d in a/vnd.hzn-3d-crossword and left it in model/x3d+xml
          Removed otf in application/vnd.oasis.opendocument.formula-template,
          font/ttf and font/sfnt, and left it in font/otf.
          Removed ttf in font/otf, font/sfnt and left it in font/ttf.
          Removed sub in text/vnd.dvb.subtitle and text/vnd.dvb.subtitle.
          Removed sdf from a/vnd.stardivision.math, left it in a/vnd.Kinar.
          Removed qcp from audio/qcelp and kept it in audio/EVRC-QCP.
          Removed loas from audio/aac and kept if in audio/usac.
          Removed mp4 from audio/mp4 and kept it in `video/mp4.
          Removed aa3 and omg from audio/ATRAC-ADVANCED-LOSSLESS
          and audio/ATRAC-X.
  152160a Removed xsd from application/xml.  Added mod to application/xml-dtd.
          Added `ent` to application/xml-external-parsed-entity and removed
          from chemical/x-ncbi-asn1-ascii and chemical/x-pdb.  Removed all
          suffixes from text/ aliases.
  2d4833b Removed wav from audio/L16 (duplicated with audio/x-wav).
  5213528 Removed mmd from chemical/x-macromodel-input
  43f4a18 Removed pls from application/pls+xml (conflict with audio/x-scpls).
  ded19d2 Removed ica from application/vnd.commerce-battelle
  e6c7e87 Removed curl from application/vnd.curl.
  a3ac15f Removed application/x-dms, conflicting with text/vnd.DMClientScript
  f6c949d Removed ac to application/vnd.nokia.n-gage.ac+xml
          and add it to `application/pkix-attr-cert.
  a3561b5 Removed cer from chemical/x-cerius (conflict with a/pkix-cert).

 -- Charles Plessy <plessy@debian.org>  Sat, 16 Jan 2021 07:58:46 +0900

media-types (3.0.0) unstable; urgency=medium

  90a5cc8 Remove the png ext. from the image/vnd.mozilla.apng.
          Thanks Sandro Tosi for the report that it caused software to
          ignore image/png.
  207200a Make a README.md.  Document semantic versioning.
  110b0eb Adress name extensions appearing more than once in README.md

 -- Charles Plessy <plessy@debian.org>  Fri, 08 Jan 2021 06:57:42 +0900

media-types (2.0.0) unstable; urgency=medium

  8f2eb53 Import hundreds of media types from Fedora's mailcap-2.1.49-1.fc33.
          The list of changes is way too long to be included here.  I also
          removed some deprecated media types after the import.
  26e0235, 13b795a Sync audio types with IANA. Adde audio/EVRC-QCP,
          audio/sofa, audio/TSVCIS.
  2ef2ff2 Update URLs for registration to the IANA in the BTS template.

 -- Charles Plessy <plessy@debian.org>  Thu, 07 Jan 2021 07:24:48 +0900

media-types (1.1.0) unstable; urgency=medium

  [Steve Langasek]
  488ea27 Correct boundary condition for Breaks/Replaces. Closes: #975348

  [Charles Plessy]
  1265325 Add and update image media types from the IANA.

  Updated (added file extension): image/vnd.dxf, image/vnd.fastbidsheet,
  image/vnd.fpx, image/vnd.fst, image/vnd.fujixerox.edmics-mmr,
  image/vnd.fujixerox.edmics-rlc, image/vnd.xiff

  Added: image/aces, image/avci, image/avcs, image/bmp, image/dicom-rle,
  image/emf, image/fits, image/heic, image/heic-sequence, image/heif,
  image/heif-sequence, image/hej2k, image/hsj2, image/jls, image/jph,
  image/jphc, image/jxr, image/jxrA, image/jxrS, image/jxs, image/jxsc,
  image/jxsi, image/jxss, image/ktx, image/ktx2, image/pwg-raster,
  image/t38, image/vnd.adobe.photoshop, image/vnd.airzip.accelerator.azv,
  image/vnd.dece.graphic, image/vnd.dvb.subtitle,
  image/vnd.globalgraphics.pgb, image/vnd.ms-modi, image/vnd.mozilla.apng
  image/vnd.pco.b16, image/vnd.radiance, image/vnd.sealed.png,
  image/vnd.sealed.png, image/vnd.sealedmedia.softseal.gif,
  image/vnd.sealedmedia.softseal.jpg, image/vnd.tencent.tap,
  image/vnd.valve.source.texture, image/vnd.zbrush.pcx, image/wmf

 -- Charles Plessy <plessy@debian.org>  Sat, 02 Jan 2021 09:08:54 +0900

media-types (1.0.1) unstable; urgency=medium

  * Upload to unstable.

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Nov 2020 04:39:07 +0900

media-types (1.0.0) experimental; urgency=medium

  * New package to distribute /etc/media.types independently from the
    mailcap system.

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Oct 2020 05:32:44 +0900

mime-support (3.64) unstable; urgency=medium

  [ Sven Joachim ]
  fd4ca45 update-mime: avoid using uninitialized values (Closes: #939587)

  [ Charles Plessy ]
  f72871a run-mailcap: revert 694e239 (use strict etc.), because it was
          incompatible with its argument parsing (Closes: #939226)
  55f3742 Switch to 3.0 (native) to ease the use of git debpush.

 -- Charles Plessy <plessy@debian.org>  Sun, 06 Oct 2019 22:11:08 +0900

mime-support (3.63) unstable; urgency=medium

  * Media types

  7909e87 Add mjs suffix to application/javascript (Closes: #927300)
  ac860b6 Add application/ls+json            (Thanks: Nicolas Fella)

  * run-mailcap

  [ Elliott Mitchell ]
  694e239 use strict; use warnings (Closes: #803729)
  c7b7de6 Return !0 when launched program does not exist (Closes: #783195)

  * update-mime

  [ Alex Riesen ]
  21035f8 update-mime: softly reject empty media types (Closes: #931300)

 -- Charles Plessy <plessy@debian.org>  Sun, 11 Aug 2019 08:53:20 +0900

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog media-types`.
